@charset "utf-8";

/* CSS Document */

div.energy_cont h3.h3_3co {
	margin-bottom: 20px;
}
div.energy_cont div.h4_offLink {
	margin-bottom: 12px;
}
div.energy_cont h5.bgOn {
	margin-bottom: 15px;
}
div.energy_cont h5.bgOof {
	margin-bottom: 5px;
}
div.energy_cont h5.bgOof {
	background-position: 10px 0.45em;
}
div.energy_cont p {
	padding: 0 10px 15px 10px;
}
div.energy_cont p.bn_link {
	padding-bottom: 20px;
	text-align: right;
}

/* ---------- */

div.index_main {
	width: 744px;
	margin: 0 auto 30px;
	position: relative;
}
div.index_main a {
	display: block;
	position: absolute;
}
div.index_main a.link_05 {top: 175px; left: 43px; }
div.index_main a.link_13 {top: 362px; left: 539px; }
div.index_main a.link_04 {top: 137px; left: 43px; }
div.index_main a.link_12 {top: 314px; left: 539px; }
div.index_main a.link_03 {top: 99px; left: 43px; }
div.index_main a.link_07 {top: 377px; left: 167px; }
div.index_main a.link_09 {top: 81px; left: 482px; }
div.index_main a.link_11 {top: 276px; left: 539px; }
div.index_main a.link_02 {top: 61px; left: 43px; }
div.index_main a.link_06 {top: 339px; left: 167px; }
div.index_main a.link_08 {top: 23px; left: 482px; }
div.index_main a.link_10 {top: 238px; left: 539px; }
div.index_main a.link_01 {top: 23px; left: 43px; }

table.plant_table {
	width: 743px;
	margin: 0 auto 40px;
}
table.plant_table th,
table.plant_table td {
	border: solid 1px #ccc;
	padding: 10px 6px 8px 6px;
	line-height: 1.4;
}
table.plant_table th {
	padding-left: 10px;
	text-align: left;
	background: #e8f5e8;
	/*white-space: nowrap;*/
	font-weight: bold;
}
table.plant_table th a {
	display: block;
	padding: 0;
	background: url("/share/images/arr_0.gif") no-repeat 5px center !important;
	overflow: hidden;
	zoom: 1;
}
table.plant_table th a:hover {
	text-decoration: none;
	background: #44b244 url("/share/images/arr_o.gif") no-repeat 5px center !important;
	color: #fff;
}
table.plant_table td {
	text-align: center;
	/*white-space: nowrap;*/
}
table.plant_table td.add {
	text-align: left;
	white-space: normal;
}
table.plant_table th.indexitem {
	text-align: center;
	background: #f8f8f8;
}
table.plant_table th.place {width: 26%;}
table.plant_table td.kw    {width: 13%;}
table.plant_table td.unit  {width: 11%;}
table.plant_table td.fuel  {width: 11%;}
table.plant_table td.add   {width: auto;}
.plant_table2 .w_01{ width:20%;}
.plant_table2 .w_02{ width:18%;}
.plant_table2 .w_03{ width:18%;}
.plant_table2 .w_04{ width:28%;}
.plant_table2 .w_05{ width:auto;}
.plant_table2 .w_06{ width:170px;}
.plant_table2 .w_07{ width:20%;}

table.plant_table2 {
	width: 743px;
	margin: 0 auto 40px;
}
table.plant_table2 th,
table.plant_table2 td {
	text-align: center;
	border: solid 1px #ccc;
	padding: 15px 12px 13px 12px;
	line-height: 1.4;
}
table.plant_table2 td.text {
	text-align: left;
}
table.plant_table2 td.nowrap {
	white-space: nowrap;
}
table.plant_table2 td.spacer {
	height: 20px;
	border-left: none;
	border-right: none;
	padding: 0;
}
table.plant_table2 th {
	background: #e8f5e8;
	white-space: nowrap;
	font-weight: bold;
}
table.plant_table2 th.indexitem {
	padding: 10px 14px 8px 14px;
	text-align: center;
	background: #f8f8f8;
}
table.t_left {
	position: relative;
	left: 10px;
	float: left;
	width: 360px;
}
table.t_right {
	position: relative;
	left: -12px;
	float: right;
	width: 360px;
}
table.t_left td,
table.t_right td {
	text-align: left;
}
ul.plant_list_bottom {
	float: left;
	margin: 5px 0 30px 18px;
	overflow: hidden;
	zoom: 1;
}
ul.plant_list_bottom li {
	float: left;
	margin: 0 24px 8px 0;
}
ul.plant_list_bottom a {
	display: block;
	padding: 0 5px 0 15px;
	background: url("/share/images/arr_0.gif") no-repeat 5px center !important;
	overflow: hidden;
	zoom: 1;
}
ul.plant_list_bottom a:hover {
	text-decoration: none;
	background: #44b244 url("/share/images/arr_o.gif") no-repeat 5px center !important;
	color: #fff;
}
sup {
	font-size: 77%;
	position: relative;
	top: -0.4em;
}

#relation {
	clear: both;
}


#himejiMovie {
    border: 1px solid #CCCCCC;
    margin: 0 auto 40px;
    padding: 1px;
    width: 448px;
}

#himejiMovie p {
    padding: 10px 10px 15px;
}